« IEとFirefoxの組合せで脆弱性 | トップページ | Apple、QuickTime 7.2リリース、脆弱性を修正 »

2007年7月13日 (金)

Adobe Flash Player 9に脆弱性、最新版で修正済み

 アップデートしましょう。
●関連記事
「Adobe Flash Player 9」に任意のコードを実行される脆弱性(2007/07/11 20:14)(Impress INTERNET Watch)
Flash Playerに任意のRefererヘッダが送信できる脆弱性(2007年07月11日 17時24分)(ITmedia エンタープライズ)

|

« IEとFirefoxの組合せで脆弱性 | トップページ | Apple、QuickTime 7.2リリース、脆弱性を修正 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/15741188

この記事へのトラックバック一覧です: Adobe Flash Player 9に脆弱性、最新版で修正済み:

« IEとFirefoxの組合せで脆弱性 | トップページ | Apple、QuickTime 7.2リリース、脆弱性を修正 »